﻿html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

/* Your custom styles */
.fixed-sn .page-footer .container-fluid, .fixed-sn main {
    margin-left: 0% !important;
    margin-right: 0% !important;
}


.field-botton-information {
    font-size: smaller;
    font-style:italic;
}

.md-form span.field-botton-information {
    display: block;
    position: absolute;
    top: 40px;
    -webkit-transition: .2s opacity ease-out,.2s color ease-out;
    transition: .2s opacity ease-out,.2s color ease-out;
    box-sizing: border-box;
}



/*Validate*/
.field-validation-error {
    color: #F44336;
    font-size: smaller;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 2px ridge #F44336;
}

.validation-summary-errors {
    font-weight: bold;
    color: #F44336;
}

.validation-summary-valid {
    display: none;
}

.md-form span.field-validation-error {
    display: block;
    position: absolute;
    top: 40px;
    -webkit-transition: .2s opacity ease-out,.2s color ease-out;
    transition: .2s opacity ease-out,.2s color ease-out;
    box-sizing: border-box;
}


.md-form .prefix ~ span.field-validation-error {
    margin-left: 2.4rem;
}

.mdb-select ~ span.field-validation-error {
    display: block;
    position: absolute;
    top: 50px;
    -webkit-transition: .2s opacity ease-out,.2s color ease-out;
    transition: .2s opacity ease-out,.2s color ease-out;
    box-sizing: border-box;
}

.select-wrapper.mdb-select.invalid {
    margin-bottom: 2.1rem;
}

input[type=date].input-validation-error,
input[type=date]:focus.input-validation-error,
input[type=text].input-validation-error,
input[type=text]:focus.input-validation-error,
input[type=datetime-local].input-validation-error,
input[type=datetime-local]:focus.input-validation-error,
input[type=email].input-validation-error,
input[type=email]:focus.input-validation-error,
input[type=number].input-validation-error,
input[type=number]:focus.input-validation-error,
input[type=password].input-validation-error,
input[type=password]:focus.input-validation-error,
input[type=search-md].input-validation-error,
input[type=search-md]:focus.input-validation-error,
input[type=search].input-validation-error,
input[type=search]:focus.input-validation-error,
input[type=tel].input-validation-error,
input[type=tel]:focus.input-validation-error,
input[type=text].input-validation-error,
input[type=text]:focus.input-validation-error,
input[type=time].input-validation-error,
input[type=time]:focus.input-validation-error,
input[type=url].input-validation-error,
input[type=url]:focus.input-validation-error,
textarea.md-textarea.input-validation-error,
textarea.md-textarea:focus.input-validation-error {
    border-bottom: 1px solid #F44336;
    box-shadow: 0 1px 0 0 #F44336;
    margin-bottom: 2.1rem;
}


input[type=email].valid, input[type=email]:focus.valid, input[type=number].valid, input[type=number]:focus.valid, input[type=password].valid, input[type=password]:focus.valid, input[type=search-md].valid, input[type=search-md]:focus.valid, input[type=search].valid, input[type=search]:focus.valid, input[type=tel].valid, input[type=tel]:focus.valid, input[type=text].valid, input[type=text]:focus.valid, input[type=time].valid, input[type=time]:focus.valid, input[type=url].valid, input[type=url]:focus.valid, textarea.md-textarea.valid, textarea.md-textarea:focus.valid {
    border-bottom: 1px solid #ced4da !important;
    box-shadow: none !important;
}

.side-nav .collapsible-body .tree-level a {
    padding-left: 67px;
}

.logo-sn {
    height: 95px;
    padding: 10px !Important;
}

.user-view .avatar img {
    height: 32px;
    width: 32px;
}

.profile-image.is-editable {
    cursor: pointer;
}

.profile-image {
    background-color: #D6DADC;
    cursor: default;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    user-select: none;
    z-index: 0;
}

.profile-image, .profile-image-image {
    height: 96px;
    width: 96px;
    display: block;
    border-radius: 3px;
}

.gold-pitch, .profile-image {
    -moz-user-select: none;
    -ms-user-select: none;
}

.member, .plugin-section-title a, .profile-image {
    text-decoration: none;
}

.tabbed-pane-header-image {
    float: left;
}

a {
    color: #444;
}

.profile-image-initials {
    display: block;
    font-size: 34px;
    line-height: 85px;
    overflow: hidden;
    top: 0;
    height: 85px;
    width: 85px;
    z-index: 1;
}

.profile-image-change-text, .profile-image-initials {
    left: 0;
    position: absolute;
    text-align: center;
    font-weight: 500;
    font-size: 0.8rem;
}

.profile-image-change-text {
    background: rgba(0,0,0,.5);
    bottom: 0;
    color: #fff;
    height: 20px;
    line-height: 18px;
    right: 0;
    width: 100%;
    z-index: 3;
    display: block;
    text-decoration: underline;
}

.profile-image-change-text, .profile-image-initials {
    left: 0;
    position: absolute;
    text-align: center;
    font-weight: 700;
}


.hidden {
    display: none;
}


.profile-image-image {
    background-size: 110px 110px;
    left: 0;
    top: 0;
    z-index: 2;
}

.profile-image-fundo {
    background-color: #ffffff;
    padding-right: 10px;
}

.popover-body-custom {
    padding: .5rem .75rem;
    color: #212529;
}


table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after {
    padding: 5px;
}

.dataTables_wrapper .mdb-select {
    border: none;
}

    .dataTables_wrapper .mdb-select.form-control {
        padding-top: 0;
        margin-top: -1rem;
        margin-left: 0.7rem;
        margin-right: 0.7rem;
        width: 100px;
    }

.dataTables_length label {
    display: flex;
    justify-content: left;
}

.dataTables_filter label {
    margin-bottom: 0;
}

    .dataTables_filter label input.form-control {
        margin-top: -0.6rem;
        padding-bottom: 0;
    }

table.dataTable {
    margin-bottom: 3rem !important;
}

div.dataTables_wrapper div.dataTables_info {
    padding-top: 0;
}

.switch.primary-switch label input[type=checkbox]:checked + .lever {
    background-color: #689DF6;
}

    .switch.primary-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #689DF6;
    }

.switch.default-switch label input[type=checkbox]:checked + .lever {
    background-color: #4DCCBF;
}

    .switch.default-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #2BBBAD;
    }

.switch.secondary-switch label input[type=checkbox]:checked + .lever {
    background-color: #C791E2;
}

    .switch.secondary-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #a6c;
    }

.switch.success-switch label input[type=checkbox]:checked + .lever {
    background-color: #2ACC6C;
}

    .switch.success-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #00C851;
    }

.switch.info-switch label input[type=checkbox]:checked + .lever {
    background-color: #59C3EB;
}

    .switch.info-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #33b5e5;
    }

.switch.warning-switch label input[type=checkbox]:checked + .lever {
    background-color: #FFA339;
}

    .switch.warning-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #F80;
    }

.switch.danger-switch label input[type=checkbox]:checked + .lever {
    background-color: #FF606F;
}

    .switch.danger-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #ff3547;
    }

.switch.teal-switch label input[type=checkbox]:checked + .lever {
    background-color: #b2dfdb;
}

    .switch.teal-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #80cbc4;
    }

.switch.pink-switch label input[type=checkbox]:checked + .lever {
    background-color: #f8bbd0;
}

    .switch.pink-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #f48fb1;
    }

.switch.blue-switch label input[type=checkbox]:checked + .lever {
    background-color: #b3e5fc;
}

    .switch.blue-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #81d4fa;
    }

.switch.amber-switch label input[type=checkbox]:checked + .lever {
    background-color: #ffe082;
}

    .switch.amber-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #ffd54f;
    }

.switch.mdb-color-switch label input[type=checkbox]:checked + .lever {
    background-color: #618FB5;
}

    .switch.mdb-color-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #3F729B;
    }

.switch.indigo-switch label input[type=checkbox]:checked + .lever {
    background-color: #9fa8da;
}

    .switch.indigo-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #7986cb;
    }

.switch.blue-white-switch label input[type=checkbox]:checked + .lever {
    background-color: #2196f3;
}

    .switch.blue-white-switch label input[type=checkbox]:checked + .lever:after {
        background-color: #fff;
    }

.switch.blue-white-switch label .lever {
    background-color: #ccc;
}

    .switch.blue-white-switch label .lever:after {
        background-color: #fff;
    }

.fa-05x {
    font-size: 1em;
}

.fa-1x {
    font-size: 1.8em;
}

.dtr-data .switch {
    display: inline;
}

table.table td, table.table th {
    padding-top: .6rem;
    padding-bottom: .5rem;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
    bottom: 0.6em !Important;
}

table td {
    font-size: .8rem;
}

.fixed-sn main, .hidden-sn main {
    padding-top: 4.5rem !Important;
}

.d-inline-block .breadcrumb {
    padding: .0rem 1rem;
    margin-bottom: 0rem;
    background-color: transparent !Important;
}

.primary-color-text {
    color: #038d9c;
}

.section .section-heading {
    margin-top: .4rem;
    margin-bottom: .5rem;
}

.section-description {
    margin-bottom: 1rem;
}

.pagination .page-link:focus {
    background-color: transparent;
    color: #007bff;
}

.pagination .active .page-link:hover {
    color: #007bff;
}

.mt-6 {
    margin-top: 4.5rem !important;
}

td .form-sm input {
    padding-bottom: .2rem;
    padding-top: .2rem;
    font-size: .8rem;
    line-height: .5;
}


td .form-sm .select-wrapper input.select-dropdown {
    height: 2.5rem;
    font-size: .8rem;
    margin: 0 0 0 0px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
    }

    .dropdown-submenu.show > .dropdown-toggle::after {
        transform: rotate(-90deg);
    }


footer.page-footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    color: #ffffff;
}


.solution-skin .gradient {
    background: #ababab;
    background: -webkit-linear-gradient(315deg, #ababab 0%, #fff 100%);
    background: linear-gradient(135deg, #ababab 0%, #fff 100%);
}

.solution-skin .primary-color, .solution-skin .stepper li.active a .circle, .stepper li.active a .solution-skin .circle, .solution-skin .stepper li.completed a .circle, .stepper li.completed a .solution-skin .circle {
    background-color: #038d9c !important;
}

    .solution-skin .navbar {
        background-color: #2d2e31;
        color: #424242;
    }

    .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:active {
        background-color: #2a75f3;
    }

    .solution-skin .navbar .navbar-nav .nav-item a {
        color: #424242;
    }

.solution-skin .page-footer {
    background-color: #2d2e31;
}

.solution-skin .side-nav {
    background-color: #F9F9F9;
}

    .solution-skin .side-nav .logo-wrapper > div {
        background-color: transparent !important;
    }

    .solution-skin .side-nav .sn-avatar-wrapper img {
        border: 3px solid #0d5bdd;
    }

    .solution-skin .side-nav .social a .fa {
        color: #424242;
    }

    .solution-skin .side-nav .social a:hover .fa {
        color: #038d9c !important;
        -webkit-transition: all 0.3s linear;
        transition: all 0.3s linear;
    }

    .solution-skin .side-nav .search-form input[type=text] {
        color: #424242;
        border-bottom: 1px solid rgba(153, 153, 153, 0.3);
    }

        .solution-skin .side-nav .search-form input[type=text]::-webkit-input-placeholder {
            color: rgba(66, 66, 66, 0.5) !important;
        }

        .solution-skin .side-nav .search-form input[type=text]::-moz-placeholder {
            color: rgba(66, 66, 66, 0.5) !important;
        }

        .solution-skin .side-nav .search-form input[type=text]:-ms-input-placeholder {
            color: rgba(66, 66, 66, 0.5) !important;
        }

        .solution-skin .side-nav .search-form input[type=text]::placeholder {
            color: rgba(66, 66, 66, 0.5) !important;
        }

    .solution-skin .side-nav .collapsible li {
        background-color: transparent;
    }

        .solution-skin .side-nav .collapsible li a {
            font-weight: 400;
        }

        .solution-skin .side-nav .collapsible li .collapsible-header {
            color: #424242;
            -webkit-transition: all 0.3s linear;
            transition: all 0.3s linear;
        }

            .solution-skin .side-nav .collapsible li .collapsible-header.active {
                color: #038d9c;
                background-color: transparent;
            }

            .solution-skin .side-nav .collapsible li .collapsible-header:hover {
                background-color: rgba(0, 0, 0, 0.05);
            }

        .solution-skin .side-nav .collapsible li .collapsible-body a {
            color: #424242;
        }

            .solution-skin .side-nav .collapsible li .collapsible-body a:hover {
                color: #038d9c;
            }

    .solution-skin .side-nav .fa {
        color: #424242;
    }

    .solution-skin .side-nav .sidenav-bg:after, .solution-skin .side-nav .sidenav-bg.mask-strong:after {
        background: rgba(255, 255, 255, 0.8);
    }

    .solution-skin .side-nav .sidenav-bg.mask-light:after {
        background: rgba(255, 255, 255, 0.65);
    }

    .solution-skin .side-nav .sidenav-bg.mask-slight:after {
        background: rgba(255, 255, 255, 0.5);
    }

.solution-skin .btn-primary {
    background-color: #038d9c !important;
    color: #ffffff !important;
}

    .solution-skin .btn-primary:hover {
        background-color: #5a95f5;
    }

    .solution-skin .btn-primary:focus, .solution-skin .btn-primary:active, .solution-skin .btn-primary.active {
        background-color: #0b51c5;
    }

    .solution-skin .btn-primary.dropdown-toggle {
        background-color: #038d9c !important;
    }

        .solution-skin .btn-primary.dropdown-toggle:hover, .solution-skin .btn-primary.dropdown-toggle:focus {
            background-color: #5a95f5 !important;
        }

    .solution-skin .btn-primary:not([disabled]):not(.disabled):active, .solution-skin .btn-primary:not([disabled]):not(.disabled).active,
    .show > .solution-skin .btn-primary.dropdown-toggle {
        background-color: #0b51c5 !important;
    }

.solution-skin .primary-ic {
    color: #038d9c !important;
}

    .solution-skin .primary-ic:hover, .solution-skin .primary-ic:focus {
        color: #038d9c;
    }

.solution-skin .btn-secondary {
    background-color: #dedada !important;
    color: #000000 !important;
}

    .solution-skin .btn-secondary:hover {
        background-color: #fc8078;
    }

    .solution-skin .btn-secondary:focus, .solution-skin .btn-secondary:active, .solution-skin .btn-secondary.active {
        background-color: #f01205;
    }

    .solution-skin .btn-secondary.dropdown-toggle {
        background-color: #fc685f !important;
    }

        .solution-skin .btn-secondary.dropdown-toggle:hover, .solution-skin .btn-secondary.dropdown-toggle:focus {
            background-color: #fc8078 !important;
        }

    .solution-skin .btn-secondary:not([disabled]):not(.disabled):active, .solution-skin .btn-secondary:not([disabled]):not(.disabled).active,
    .show > .solution-skin .btn-secondary.dropdown-toggle {
        background-color: #f01205 !important;
    }

.solution-skin .secondary-ic {
    color: #fc685f !important;
}

    .solution-skin .secondary-ic:hover, .solution-skin .secondary-ic:focus {
        color: #fc685f;
    }

.solution-skin .btn-default {
    background-color: #454545 !important;
    color: #ffffff !important;
}

    .solution-skin .btn-default:hover {
        background-color: #525252;
    }

    .solution-skin .btn-default:focus, .solution-skin .btn-default:active, .solution-skin .btn-default.active {
        background-color: #121212;
    }

    .solution-skin .btn-default.dropdown-toggle {
        background-color: #454545 !important;
    }

        .solution-skin .btn-default.dropdown-toggle:hover, .solution-skin .btn-default.dropdown-toggle:focus {
            background-color: #525252 !important;
        }

    .solution-skin .btn-default:not([disabled]):not(.disabled):active, .solution-skin .btn-default:not([disabled]):not(.disabled).active,
    .show > .solution-skin .btn-default.dropdown-toggle {
        background-color: #121212 !important;
    }

.solution-skin .default-ic {
    color: #454545 !important;
}

    .solution-skin .default-ic:hover, .solution-skin .default-ic:focus {
        color: #454545;
    }

.solution-skin .card .btn-action {
    background: #454545;
}

    .solution-skin .card .btn-action:hover, .solution-skin .card .btn-action:focus {
        background-color: #525252 !important;
    }

    .solution-skin .card .btn-action.active {
        background-color: #121212 !important;
    }

.solution-skin input[type="email"]:focus:not([readonly]),
.solution-skin input[type="text"]:focus:not([readonly]),
.solution-skin input[type="password"]:focus:not([readonly]),
.solution-skin textarea.md-textarea:focus:not([readonly]) {
    border-color: #038d9c;
    box-shadow: 0 1px 0 0 #038d9c;
}

    .solution-skin input[type="email"]:focus:not([readonly]) + label,
    .solution-skin input[type="text"]:focus:not([readonly]) + label,
    .solution-skin input[type="password"]:focus:not([readonly]) + label,
    .solution-skin textarea.md-textarea:focus:not([readonly]) + label {
        color: #038d9c;
    }

.solution-skin input[type=checkbox]:checked + label:before {
    border-right: 2px solid #038d9c;
    border-bottom: 2px solid #038d9c;
}

.solution-skin input[type=checkbox].filled-in:checked + label:before {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.solution-skin input[type=checkbox].filled-in:checked + label:after {
    background-color: #038d9c;
    border-color: #038d9c;
}

.solution-skin .md-form .prefix.active {
    color: #038d9c;
}

.solution-skin .dropdown-content li:not(.disabled) span {
    color: #121212;
}

.solution-skin .top-nav-collapse {
    background-color: #fff;
}

.solution-skin .carousel-multi-item .controls-top > a,
.solution-skin .carousel-multi-item .carousel-indicators li,
.solution-skin .carousel-multi-item .carousel-indicators li.active {
    background-color: #038d9c;
}

.solution-skin .form-header,
.solution-skin .card-header {
    background-color: #038d9c;
    color:#fff;
}

.solution-skin .spinner-primary-color,
.solution-skin .spinner-primary-color-only {
    border-color: #038d9c;
}

.solution-skin .pagination-primary-color .page-item.active .page-link,
.solution-skin .pagination-primary-color .page-item.active .page-link:focus,
.solution-skin .pagination-primary-color .page-item.active .page-link:hover {
    color: #fff;
    background-color: #038d9c;
    border-color: #038d9c;
}

.solution-skin .pagination-primary-color .page-link {
    color: #038d9c;
}

    solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:active {
        background-color: #2d2e31 !important;
        color: rgba(255, 255, 255, 1.0) !important;
    }

    .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .solution-skin .navbar .navbar-nav .nav-item .dropdown-menu a:active {
        background-color: #2d2e31 !important;
        color: rgba(255, 255, 255, 1.0) !important;
    }

    .solution-skin .pagination .page-item.active .page-link {
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
        border-radius: 0.125rem;
        background-color: #038d9c;
        color: #ffffff;
    }

.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, 1.0) !important;
}

/*.table.dataTable tr.group td {
    font-weight: bold;
    background-color: #038d9c;
    color: #fff;
    border-radius: 5px;
}*/

.modal-dialog.modal-notify.modal-info .modal-header {
    background-color: #038d9c;
}

.mdb-nowrap {
    white-space: nowrap;
}

.modal-dialog.modal-notify.modal-info .fa {
    color: #038d9c;
}

div.dataTables_wrapper div.dataTables_processing {
    background: #038d9c;
    color: white;
}

.excerpt .brief .date-news {
    display: inline-block;
    float: none;
    padding-left: 0.7rem;
    font-weight: 300;
    font-size: 0.86rem;
    color: #9e9e9e;
}

.mdb-feed .news .excerpt .added-text-nowrap {
    margin-bottom: 0.6rem;
    /* max-width: 450px; */
}

.pull-right {
    float: right;
}